<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1352232520618">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="XactViewFeature" url="features/XactViewFeature_2.6.2.3752/" version="2.6.2.3752">
		</feature>
		<feature id="org.eclipse.rcp" url="features/org.eclipse.rcp_3.7.1.r37x_v20110729-9DB5FmNFnFLSFCtLxnRfMqt15A4A/" version="3.7.1.r37x_v20110729-9DB5FmNFnFLSFCtLxnRfMqt15A4A">
		</feature>
	</site>
</config>
